<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>index.html</title>
</head>
<body>
    <h1>Header tag</h1>
    <p>There is a link to <a target="_blank" href="https://google.com">Google</a></p>
    <p>Picture of train</p>
    <img src="train.jpg" alt="Picture of train" width="500" />
    <p>Here is a list of examples of cat and dog animals</p>
    <ul>
        <li>Cat Animals
            <ul>
                <li>Lion</li>
                <li>Tiger</li>
                <li>Leopard</li>
                <li>Cat</li>
            </ul>
        </li>
        <li>Dog Animals
            <ul>
                <li>Wolf</li>
                <li>Hyena</li>
                <li>Coyote</li>
                <li>Cat</li>
            </ul>
        </li>
    </ul>
</body>
</html>